<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.620000839233</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.389999389648</MDI>
      <MDI key="STATISTICS_MEAN">7.9698351643165</MDI>
      <MDI key="STATISTICS_STDDEV">8.2492062233989</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
